{
  "entries": [
    {
      "id": "Starwarder_SK7_Atk",
      "update_duration_type": "after_turn_attack",
      "duration_elements": [
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": ["Starwarder_SK7_init"]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {          
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {          
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        { 
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        { 
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {          
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 1.0,
          "completion_effects": [],
          "increment_effects": [] 	
		   }
        ]
    },
    {  		  
      "id": "Starwarder_SK7_Kil",
      "update_duration_type": "after_turn_attack_kill",
      "duration_elements": [
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": ["Starwarder_SK7_init"]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {          
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {          
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        { 
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        { 
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {          
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 1.0,
          "completion_effects": [],
          "increment_effects": [] 	
		   }
        ]
    },
    { 
      "id": "Starwarder_SK7_Fri",
      "update_duration_type": "after_turn_friendly",
      "duration_elements": [
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": ["Starwarder_SK7_init"]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {          
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {          
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        { 
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        { 
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {          
		  "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 0.0,
          "completion_effects": [],
          "increment_effects": [  ]
        },
        {		
          "completion_chance": 1.0,
          "completion_effects": [],
          "increment_effects": [] 	
        }
      ]
    }
  ]
}